<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">

    <ui:param name="pageName" value="X-Service User authentication attempt"/>
    <ui:param name="pageNameUrl" value="/xsu/view.seam"/>
    <ui:param name="pageNameTitle" value="X-Service User authentication attempt"/>
    <ui:define name="body">
        <h:form id="resultForm" >
            <ui:include src="/common/view.xhtml">
                <ui:param name="bean" value="#{attemptRecordedBySpDetail}"/>
            </ui:include>
        </h:form>
    </ui:define>
</ui:composition>
